
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<!-- saved from url=(0058)https://www.astroglobal.co.in/pp/aquarius_horoscope_pp.htm -->
<html><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  
  <meta http-equiv="Content-Style-Type" content="text/css">
  <title></title>
  <meta name="Generator" content="Cocoa HTML Writer">
  <meta name="CocoaVersion" content="1404.47">
  <style type="text/css">
    body {background-color: #f4f3ef}
    p.p1 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; line-height: 28.0px; font: 24.0px Helvetica; color: #333333; -webkit-text-stroke: #333333}
    p.p2 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; line-height: 22.0px; font: 19.0px Arial; color: #333333; -webkit-text-stroke: #333333}
    p.p3 {margin: 0.0px 0.0px 0.0px 36.2px; text-indent: -36.2px; line-height: 18.0px; font: 16.0px Helvetica; color: #333333; -webkit-text-stroke: #333333}
    p.p4 {margin: 0.0px 0.0px 0.0px 37.5px; text-indent: -37.5px; line-height: 18.0px; font: 16.0px Helvetica; color: #333333; -webkit-text-stroke: #333333}
    p.p5 {margin: 0.0px 0.0px 0.0px 0.0px; line-height: 18.0px; font: 16.0px Helvetica; color: #333333; -webkit-text-stroke: #333333}
    p.p6 {margin: 0.0px 0.0px 0.0px 35.2px; text-indent: -35.2px; line-height: 18.0px; font: 16.0px Helvetica; color: #333333; -webkit-text-stroke: #333333}
    p.p7 {margin: 0.0px 0.0px 0.0px 37.4px; text-indent: -37.4px; line-height: 18.0px; font: 16.0px Helvetica; color: #333333; -webkit-text-stroke: #333333}
    p.p8 {margin: 0.0px 0.0px 0.0px 36.1px; text-indent: -36.1px; line-height: 18.0px; font: 16.0px Helvetica; color: #333333; -webkit-text-stroke: #333333}
    p.p9 {margin: 0.0px 0.0px 0.0px 35.6px; text-indent: -35.6px; line-height: 18.0px; font: 16.0px Helvetica; color: #333333; -webkit-text-stroke: #333333}
    p.p10 {margin: 0.0px 0.0px 0.0px 34.8px; text-indent: -34.8px; line-height: 18.0px; font: 16.0px Helvetica; color: #333333; -webkit-text-stroke: #333333}
    p.p11 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; line-height: 18.0px; font: 16.0px Helvetica; color: #333333; -webkit-text-stroke: #333333}
    li.li5 {margin: 0.0px 0.0px 0.0px 0.0px; line-height: 18.0px; font: 16.0px Helvetica; color: #333333; -webkit-text-stroke: #333333}
    span.s1 {font-kerning: none}
    span.s2 {font: 16.0px Arial; font-kerning: none}
    span.s3 {font-kerning: none; color: #323333; -webkit-text-stroke: 0px #323333}
    span.s4 {-webkit-text-stroke: 0px #000000}
    span.Apple-tab-span {white-space:pre}
    ul.ul1 {list-style-type: disc}
    ul.ul2 {list-style-type: circle}
  </style>
</head>
<body>
<p class="p1"><span class="s1"><b>Goa Job Hunter Privacy Policy</b></span></p>
<p class="p2"><span class="s1"><br>
</span></p>
<p class="p3"><span class="s2"><span class="Apple-tab-span">	</span></span><span class="s1">This privacy policy designates how any information you give us while using our app Goa Job Hunter is used and protected.<span class="Apple-converted-space">&nbsp;</span></span></p>
<p class="p4"><span class="s1"><span class="Apple-tab-span">	</span></span><span class="s3">Goa Job Hunter</span><span class="s1"> is strongly committed to protecting the privacy of its user. Our app and this website will never collect or share your personal information for any reason.<span class="Apple-converted-space">&nbsp;</span></span></p>
<p class="p5"><span class="s1"><br>
</span></p>
<p class="p6"><span class="s1"><b><span class="Apple-tab-span">	</span>COLLECTION AND USE OF INFORMATION</b></span></p>
<ul class="ul1">
  <ul class="ul2">
    <li class="li5"><span class="s4"><b></b></span><span class="s1"><b>Personal information</b><br>
We do not collect personal information and therefore we do not disclose your personal information.<span class="Apple-converted-space">&nbsp;</span></span></li>
  </ul>
</ul>
<p class="p5"><span class="s1"><br>
</span></p>
<ul class="ul1">
  <ul class="ul2">
    <li class="li5"><span class="s4"><b></b></span><span class="s1"><b>Non-personal information</b><br>
We collect non-personal information, such as data that does not allow direct association with any specific individual. Non-personal data is collected, used, transferred, and disclosed for a number of purposes. These purposes include the use of cookies and other technologies that give us a better understanding of our users' needs. A "cookie" is a small data file that is stored on your device. Most Internet browsers automatically accept cookies. We use information collected from cookies to improve users' experience and the overall quality of our services.<span class="Apple-converted-space">&nbsp;</span></span></li>
  </ul>
</ul>
<p class="p5"><span class="s1"><br>
</span></p>
<p class="p7"><span class="s1"><b><span class="Apple-tab-span">	</span>CHANGES TO OUR PRIVACY POLICY</b></span></p>
<p class="p8"><span class="s1"><span class="Apple-tab-span">	</span></span><span class="s3">Goa Job Hunter</span><span class="s1"> may, in its sole discretion, modify or update this Privacy Policy from time to time, and so you should review this page periodically.<span class="Apple-converted-space">&nbsp;</span></span></p>
<p class="p9"><span class="s1"><span class="Apple-tab-span">	</span>If we change our policy for any reason, we will update the 'Last updated' date at the bottom of this page.</span></p>
<p class="p5"><span class="s1"><br>
</span></p>
<p class="p10"><span class="s1"><span class="Apple-tab-span">	</span>Last updated: September 02, 2022</span></p>
<p class="p5"><span class="s1"><br>
</span></p>
<p class="p11"><span class="s1">Copyright © 2022 <span class="Apple-converted-space">&nbsp;</span></span></p>
<p class="p11"><span class="s1">All Rights Reserved.</span></p>


</body></html>
